Subject: Re: [PATCH AUTOSEL 4.9 09/26] net/mlx5e: Init ethtool steering for representors

From: Greg KH <[email-masked]>
Date: Tue, 14 Apr 2020 13:09:11 +0200

On Tue, Apr 14, 2020 at 01:22:59PM +0300, Or Gerlitz wrote:
> IMHO - I think it should be the other way around, you should get approval
> from sub-system maintainers to put their code in charge into auto-selection,
> unless there's kernel summit decision that says otherwise, is this documented
> anywhere?

No, we can't get make this a "only take if I agree" as there are _many_
subsystem maintainers who today never mark anything for stable trees, as
they just can't be bothered.  And that's fine, stable trees should not
take up any extra maintainer time if they do not want to do so.  So it's
simpler to do an opt-out when asked for.

thanks,

greg k-h